### Method

# EBook Destination set_auto_recipient

#### Declaration [src]

    void
    e_destination_set_auto_recipient (
      EDestination* dest,
      gboolean value
    )

#### Description [src]

Sets the flag indicating if `dest` is an automatic recipient, meaning it was not explicitly specified by the user. This can be used to hide it from some UI elements.

#### Parameters

`value`

  Type: `gboolean`

  The auto recipient flag.